/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "Το 1Password %1$@ είναι τώρα διαθέσιμο. Επί του παρόντος χρησιμοποιείτε την έκδοση %2$@. Θα θέλατε να κατεβάσετε και να εγκαταστήσετε τη νέα έκδοση τώρα;";

/* error message */
"Download failed" = "Η λήψη απέτυχε";

/* status message */
"Downloading..." = "Πραγματοποιείται Λήψη...";

/* update warning */
"Extra copies of 1Password found" = "Extra copies of 1Password found";

/* status message */
"Extracting archive..." = "Εξαγωγή αρχείου...";

/* error message */
"Failed to check for updates" = "Αποτυχία ελέγχου ενημερώσεων";

/* error message */
"Failed to create Updater directory" = "Failed to create Updater directory";

/* error message */
"Failed to extract application archive" = "Αποτυχία εξαγωγής αρχείου εφαρμογής";

/* error message */
"Failed to find 1Password application on your Mac." = "Αποτυχία εύρεσης εφαρμογής 1Password στο Mac σας.";

/* error message */
"Failed to find the version of installed 1Password application." = "Αποτυχία εύρεσης της έκδοσης της εγκατεστημένης 1Password εφαρμογής.";

/* button */
"OK" = "ΟΚ";

/* button
   quit button title
*/
"Quit" = "Έξοδος";

/* error */
"Received unexpected message from the server." = "Ελήφθη απρόσμενο μήνυμα από το διακομιστή.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Σας ευχαριστούμε που τρέχετε την τελευταία έκδοση του 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update.";

/* error message */
"Update failed" = "Αποτυχία ενημέρωσης";

/* status message */
"Validating..." = "Επικύρωση...";

/* error message */
"Validation failed" = "Αποτυχία επικύρωσης";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "We found more than one copy of 1Password on your Mac. This can cause problems during updates.";

/* status message */
"You are up to date" = "Είστε ενημερωμένοι";
